Subject: Ticket Assigned - Late delivery + Update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 05:31:01 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery + Update phone number Johnston Nkornu Rockson                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  johnston nkornu rockson Bot:  Hi johnston nkornu rockson, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6800802717 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD009791574     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  966593108441            09:19 AM, 07th Feb                     Johnston Nkornu Rockson                    Ok thals           09:19 AM, 07th Feb                   Hilah                   Hi Johnston Nkornu Rockson   . Thank you for contacting us at MAX. My name is Hilah. I will be happy to help you today           09:19 AM, 07th Feb                     Johnston Nkornu Rockson                    Okay nice to have you here           09:20 AM, 07th Feb                     Johnston Nkornu Rockson                    It aboit my order which i eas expecting on thr 02 February but has since not arrived           09:21 AM, 07th Feb                   Hilah                   Kindly confirm if this is the correct phone number 966540244250           09:21 AM, 07th Feb                     Johnston Nkornu Rockson                    Its my what'sapp number not a calling one           09:22 AM, 07th Feb                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           09:24 AM, 07th Feb                   Hilah                   I will file a complaint with the shipping company so that your order will be delivered as soon as possible           09:24 AM, 07th Feb                   Hilah                   we will keep you posted regarding the order on  [email-masked]           09:24 AM, 07th Feb                     Johnston Nkornu Rockson                    I have now updated the calling           09:25 AM, 07th Feb                   Hilah                   Do you have a new number ?           09:26 AM, 07th Feb                     Johnston Nkornu Rockson                    Thanks for your time really appreciate and will be expecting my order soon           09:26 AM, 07th Feb                     Johnston Nkornu Rockson                    Yes u do ...0593108441           09:27 AM, 07th Feb                   Hilah                   ok I will share the number also with the shipping company           09:29 AM, 07th Feb                   Hilah                   Do you have any other inquiries that we can help with?           09:29 AM, 07th Feb                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           09:30 AM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5677493